/* frame */
html {
  font-size: 50% !important;
}

.container {
  overflow: visible;
  height: auto;
}

#icon-bar {
  display: none;
}

#main-tabnav {
  display: none;
}

#stage {
  display: none;
}

#grid-footer > .centered-80:first-child,
#grid-footer > .centered-80:last-child {
  display: none;
}

/* content modules */
.accordeon.is-hidden {
  height: auto !important;
}


/* finder */
#partnerFinder > .selectable,
#partnerFinder input[type="submit"] {
  width: 100% !important;
}

button, input, select, textarea {
  font-size: inherit;
}